%!TEX root=../../thesis.tex
%!TEX file=tables/stress-strain/parameters-test-rig.tex

\sisetup{%
  range-units=single,%
}

\begin{tabular}{
    l
    S
    s
  }
  \toprule
  Property
    & {Value}
    & {Unit}
    \\
    \midrule
  \multicolumn{3}{c}{Winch}
    \\
    \midrule
  Drum diameter
    & 200
    & \milli\meter
    \\
  Gear ratio
    & 5
    & -
    \\
  Drive Stall torque
    & 12
    & \newton\meter
    \\
  Maximum cable force
    & 600
    & \newton
    \\
    \midrule
  \multicolumn{3}{c}{Force sensor}
    \\
    \midrule
  Force sensor range
    & {\numrange[range-phrase={\textemdash}]{0}{5000}}
    & \newton
    \\
    \midrule
  \multicolumn{3}{c}{Cable}
    \\
    \midrule
  Unstrained cable length
    & 2.783
    & \meter
    \\
  Diameter
    & 6
    & \milli\meter
    \\
    \bottomrule
\end{tabular}
